libgnt0-2.10.12-1-omv2015.0.i586.rpm


Advertisement

Description

libgnt0 - The libgnt library for the Finch IM client

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package name libgnt0
Package version 2.10.12
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Installed size 236.16 KB
Download size 83.37 KB
Official Mirror abf-downloads.openmandriva.org
libgnt contains the core IM support for the Finch IM client.
libgnt supports a variety of messaging protocols including AIM, MSN,
Yahoo!, Jabber, Bonjour, Gadu-Gadu, ICQ, IRC, Novell Groupwise, QQ,
Lotus Sametime, SILC, Simple and Zephyr.

Alternatives

Package Version Architecture Repository
libgnt0-2.13.0-1-omv2015.0.i586.rpm 2.13.0 i586 OpenMandriva Main Updates
libgnt0-2.10.11-3-omv2015.0.i586.rpm 2.10.11 i586 OpenMandriva Main Release
libgnt0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libncursesw.so.6 -
libpanelw.so.6 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.6.0) -

Provides

Name Value
libfinch0 == 2.10.12-1:2015.0
libgnt.so.0 -
libgnt0 == 2.10.12-1:2015.0

Obsoletes

Name Value
libfinch0 < 2.10.12-1:2015.0

Download

Type URL
Binary Package libgnt0-2.10.12-1-omv2015.0.i586.rpm
Source Package pidgin-2.10.12-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgnt0 rpm package:
    # urpmi libgnt0

Files

Path
/usr/lib/libgnt.so.0
/usr/lib/libgnt.so.0.8.10

See Also

Package Description
libgnucash-devel-2.6.11-1-omv2015.0.i586.rpm Libraries needed to develop for gnucash
libgnucash-devel-2.6.13-1-omv2015.0.i586.rpm Libraries needed to develop for gnucash
libgnucash0-2.6.11-1-omv2015.0.i586.rpm Libraries for gnucash
libgnucash0-2.6.13-1-omv2015.0.i586.rpm Libraries for gnucash
libgnustep-base-devel-1.24.9-1-omv2015.0.i586.rpm Header files and static libraries from gnustep-base
libgnustep-base1.24-1.24.9-1-omv2015.0.i586.rpm Dynamic libraries from gnustep-base
libgnustep-gui-devel-0.24.1-2-omv2015.0.i586.rpm Header files and development library from gnustep-gui
libgnustep-gui0.24-0.24.1-2-omv2015.0.i586.rpm Dynamic libraries from gnustep-gui
libgnutls-devel-3.4.14-1-omv2015.0.i586.rpm Development files for gnutls
libgnutls-devel-3.4.8-1-omv2015.0.i586.rpm Development files for gnutls
libgnutls-openssl27-3.4.14-1-omv2015.0.i586.rpm Library providing a secure layer (SSL)
libgnutls-openssl27-3.4.8-1-omv2015.0.i586.rpm Library providing a secure layer (SSL)
libgnutls30-3.4.14-1-omv2015.0.i586.rpm Library providing a secure layer (SSL)
libgnutls30-3.4.8-1-omv2015.0.i586.rpm Library providing a secure layer (SSL)
libgnutlsxx28-3.4.14-1-omv2015.0.i586.rpm Library providing a secure layer (SSL)
Advertisement
Advertisement